recovery:
  state:
    round: 709
    hash: "1789be316200208939d684cd9c17e447fc0737e3d17380678f9afad75b9e1f9a0aa4528a6e8d83ad7cff2412bf57e3cb"
    timestamp: "2025-10-09T05:51:00.006185Z"
  bootstrap: null
  package: null
  stream: null
